* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.flex {
	display: flex;
}

.flex-column {
	display: flex;
	flex-direction: column;
}

.flex-wrap {
	flex-wrap: wrap;
}

.justify-content-center {
	justify-content: center;
}

.justify-content-end {
	justify-content: flex-end;
}

.justify-content-space-around {
	justify-content: space-around;
}

.justify-content-space-between {
	justify-content: space-between;
}

.align-items-start {
	align-items: flex-start;
}

.align-items-center {
	align-items: center;
}

.align-items-end {
	align-items: flex-end;
}

.grid-center {
	display: grid;
	place-items: center;
}

.w-50 {
	width: 50%;
}

.w-100 {
	width: 100%;
}

.h-100 {
	height: 100%;
}
